html, body
{
	margin: 0;
	padding: 0;
	background:#000 url(../i/bg_gradient.png) repeat-x top left;
}

a, input {
outline-color: invert;
outline-style: none;
outline-width: medium;
}
#poster
{
	width:1450px;
	position:relative;
	margin:auto auto;
	padding:0 0;
	height: 100%;
}
.preloading_background{
 border:none;
/*background:transparent url(../i/preload.gif) no-repeat 2% 2%;*/
 }

#slider-frame
{
	position: absolute;
	display:block;
	height: 960px;
	width: 1450px;
	top: 0px;
	left: 0px;
	overflow: hidden;
}

#slider-frame-x
{
		

}

#nextslide
{
	
	
	position: absolute;
	right:auto;
	left: 1290px;
	
	top: 120px;
	-webkit-user-select: none;

	background:url("../i/next.png") no-repeat scroll 0 0 transparent;
	display:block;
	height: 64px;
	margin-bottom: 8px;
	overflow:hidden;
	text-indent: -200px;
	width: 64px;
	

}
#content-nextslide{
	overflow:hidden;
}
.slider-inner
{
	
	

	position: relative;
	width: 8000px;
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-transition: -webkit-transform 0.550s ease-in-out;
}

.slide
{
	width: 1450px;
	height: 960px;
	padding: 0;
	
	position: relative;
	float: left;
}

.slide-img
{
	height: 100%;
}

/* Captions */

#content-caption
{
	position: absolute;
		width: 500px;
}

.slide-caption
{
	
	font-family: "Helvetica Neue", "Helvetica Neue Condensed", Helvetica, Arial, serif;
	
}

.slide-caption
{
/*
	-webkit-transition: opacity 0.330s ease-in-out;
	opacity: 0;
*/
}

/*
.slide-caption.show
{
	opacity: 1.0;
}
*/

/* Caption copy */

.slide-caption
{
	left:-50px;
	width: 500px;
	height: 840px;
	text-indent: -9000px;
	overflow: hidden;
}



.copy-1 { /*background:url('../i/turi_content_01.png') no-repeat scroll 0 0 transparent;*/ }
.copy-2 { /*background:url('../i/turi_content_02.png') no-repeat scroll 0 0 transparent; */}
.copy-3 { /*background:url('../i/turi_content_03.png') no-repeat scroll 0 0 transparent; */}
.copy-4 { /*background:url('../i/turi_content_04.png') no-repeat scroll 0 0 transparent; */}
.copy-5 { /*background:url('../i/turi_content_05.png') no-repeat scroll 0 0 transparent; */}


#turilink{
	display:block;
	position:relative;
	z-index:20; 
	top:570px;
	left:195px;
	height:20px;
	width:65px;
	overflow:hidden;
}
#turilink a{
	display:block;
	height:20px;
	width:65px;
}
#emaillink{
		display:block;
	position:relative;
	
	top:385px;
	left:20px;
	height:147px;
	width:250px;
	overflow:hidden;
	/*fghgf
	position:relative;
	z-index:20; 
	top:405px;
	left:20px;
	border:1px solid red;
	height:257px;
	width:157px;*/
}
#emaillink a{
	display:block;
	height:147px;
	width:250px;
	overflow:hidden;
	
}


/* Paging navigation */

#main-slide-nav
{
	text-align: left;
	position:absolute;
	top:90px;
	left:160px;
	display: block;
	height:30px;
	clear:both;
	
}

#main-slide-nav ul li a span
{
	visibility: hidden;
}

#main-slide-nav ul li
{
	float:left;
}

#main-slide-nav ul li a
{
	background:url(../i/pagination.png) no-repeat;
	width:17px;
	height:17px;
	display:block;
	margin: 0 13px 0 0;
	text-decoration: none;
}

#main-slide-nav ul li a.selected
{
	background-position: -17px 0px;
}


#main-slide-nav ul
{
	clear:both;
	list-style:none;
	width:195px;
	display:block;
}



/* Different layouts */

#content-caption
{
	left: 160px;
	top: 120px;
}



#slider-frame-x
{
	left: 400px;
}

#slider
{
	position: relative;
}



@media (max-width:1450px)
{
	
	
	#content-caption
	{
		
	}
	
	#slider-frame
	{
		/*top: -20px;*/
		
	}
	#main-slide-nav{
	
	/*top:860px;
	left:80px;
	*/
}
#nextslide
{
	
	left:auto;
	right:100px;
}
	
}

@media (max-width:850px)
{
	
	
	#content-caption
	{
		
	}
	
	#slider-frame
	{
		
		
	}
	#main-slide-nav{
	
	
}
#nextslide
{
	top:45px;
	
	
}
	
}

@media (max-width:775px)
{
	#content-caption
	{
left:50px;
}
#slider-frame
	{
		
		
	}
	#main-slide-nav{
left:50px;

}
#nextslide
{
	
	
}

}

/*
@media (min-width: 1500px)
{
	
#nextslide
{
	left:1500px;
}
#slider-frame
	{
		top: 0px;
		
	}

	
}
*/